Changes between Version 1 and Version 2 of Ubuntu11.04


Ignore:
Timestamp:
Aug 4, 2011 1:34:58 PM (10 years ago)
Author:
toby
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Ubuntu11.04

    v1 v2  
    1010
    1111== BLT problems ==
    12 It appears the BLT version provided in Ubuntu (2.4z-4.2ubuntu1) is buggy. Liveplot would not run in tk8.5 at all and would crash on zooming with tk8.4.
     12It appears the BLT version provided in Ubuntu (2.4z-4.2ubuntu1) is buggy. Liveplot would not run in tk8.5 at all and would crash on zooming with tk8.4. I have reported this as Debian Bug !#636629. There is a possible workaround for 8.5: it requires commenting out all the {{{<graph> yaxis config -title "string"}}} commands in the various plotting scripts, should anyone want to do that for them self.
    1313
    1414Solution:
     
    2323== 64 bit ==
    2424
    25 For 64-bit Ubuntu, none of the downloaded executable images can be run, one must install the 32-bit compatibility libraries:
     25For 64-bit Ubuntu, none of the downloaded executable images can be run in the system as installed; one must install the 32-bit compatibility libraries:
    2626     {{{sudo apt-get install ia32-libs}}}
    2727